h1 { font : bold 16px Verdana; color : #ccc; display : inline; }
.h1 { font : bold 16px Verdana; color : #ccc; }
a.h1 { color : #ccc; text-decoration : none; }
a.h1:hover { color : #ccc; text-decoration : underline; }
h2 { font : normal 14px Verdana; color : #ccc; display : inline; }
.h2 { font : bold 14px Verdana; color : #555; }
a.h2 { color : #555; text-decoration : none; }
a.h2:hover { color : #555; text-decoration : underline; }
p { margin: 0 0 1em; }
a { color: #80ad1a; text-decoration: none;}
a:hover { text-decoration: underline; color: #FFF;}

/** HQ Tabbed Content Sitewide **/
  .hqcontenttabs ul					    {list-style: none; float:left; margin:0px; padding-left:0px; margin-left:0px; width:100%; height:0px; clear: both}
  .hqcontenttabs li					    {display: inline; padding:0px; margin:0px; padding-bottom:0px}
/** HQ Tabbed Content Sitewide **/

#global_layer {
	width:890px;
	height: 100%;	
}

#background {
	align: center;
	width: 890px;
	border: 1px solid #131313;
}

/** hq-submenu **/
div .hq-submenu {
  margin: 0;
  padding: 0px;
}
.hq-submenu h1 { 
  display:block;
  font-family: verdana;
  font-size: 24px;
  font-weight: bold;  
  color: #ffffff;
  margin:0;
  padding: 10px 0px 0px 10px;
}

.hq-submenu h2 { 
  display:block;
  font-family: verdana;
  font-size: 11px;
  font-weight: normal;  
  color: #ffffff;
  margin: -8px 0 10px 10px;
}

.hq-submenu-toplinks {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 11px;
  text-decoration: none;
  vertical-align: middle;
  background-image: url(../../../images/common/menusystem/green_tile.gif);
  color: #ffffff;
  width: 100%;
  height: 39px;
  padding-left: 22px;
  padding-bottom: 5px;
}

.hq-submenu-search {
  text-align:right;
  padding:0 5px 0px 0px;
  margin:0;
}

.hq-submenu-search .search-title {
  position:relative;
  top:1px;
}



.hq-submenu-toplinks a{
  color:#ffffff;
}
/** hq-submenu **/

A.{	FONT-SIZE: 11px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.hover{FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
.title {FONT-SIZE: 12px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.title {	FONT-SIZE: 12px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
.option {FONT-SIZE: 10px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.option {FONT-SIZE: 10px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
.content {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.content {FONT-SIZE: 10px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A:hover.content {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}
.scrollbox {BORDER-RIGHT: #000000 1px solid; FONT-SIZE: 10px; OVERFLOW: auto; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 296px}
.selectbox {BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #222222 1px solid; BORDER-LEFT: #222222 1px solid; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, Geneva; HEIGHT: 296px; TEXT-ALIGN: left}

/** HQ Network Styles **/
    .float-left {
      float:left;
    }
    .float-right {
      float:left;
    }
    .text-center {
      display:block;
      text-align:center;
    }
    .text-right {
      display:block;
      text-align:right;
    }
    .hq-button {
      margin:0;
      border:1px solid #5d773b; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 8px 8px 8px 8px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
      text-align: center;
      background-color: #7a9d4d; background-image: -webkit-gradient(linear, left top, left bottom, from(#7a9d4d), to(#96c56f));
      background-image: -webkit-linear-gradient(top, #7a9d4d, #96c56f);
      background-image: -moz-linear-gradient(top, #7a9d4d, #96c56f);
      background-image: -ms-linear-gradient(top, #7a9d4d, #96c56f);
      background-image: -o-linear-gradient(top, #7a9d4d, #96c56f);
      background-image: linear-gradient(to bottom, #7a9d4d, #96c56f);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7a9d4d, endColorstr=#96c56f);
    }
    .hq-button:hover {
      border:1px solid #45592b;
      background-color: #5f7b3c; background-image: -webkit-gradient(linear, left top, left bottom, from(#5f7b3c), to(#7bb64b));
      background-image: -webkit-linear-gradient(top, #5f7b3c, #7bb64b);
      background-image: -moz-linear-gradient(top, #5f7b3c, #7bb64b);
      background-image: -ms-linear-gradient(top, #5f7b3c, #7bb64b);
      background-image: -o-linear-gradient(top, #5f7b3c, #7bb64b);
      background-image: linear-gradient(to bottom, #5f7b3c, #7bb64b);filter:progid:DXImageTransform.Micros 
    }
    .hq-button-grey {
      margin:0;
      border:1px solid #bababa; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 8px 8px 8px 8px; text-decoration:none; display:inline-block;font-weight:bold; color: #676767;
      background-color: #D6D6D6; background-image: -webkit-gradient(linear, left top, left bottom, from(#D6D6D6), to(#dfdddd));
      background-image: -webkit-linear-gradient(top, #D6D6D6, #dfdddd);
      background-image: -moz-linear-gradient(top, #D6D6D6, #dfdddd);
      background-image: -ms-linear-gradient(top, #D6D6D6, #dfdddd);
      background-image: -o-linear-gradient(top, #D6D6D6, #dfdddd);
      background-image: linear-gradient(to bottom, #D6D6D6, #dfdddd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D6D6D6, endColorstr=#dfdddd);
    }
    .hq-button-grey:hover {
      border:1px solid #a3a3a3;
      background-color: #bdbdbd; background-image: -webkit-gradient(linear, left top, left bottom, from(#bdbdbd), to(#c6c3c3));
      background-image: -webkit-linear-gradient(top, #bdbdbd, #c6c3c3);
      background-image: -moz-linear-gradient(top, #bdbdbd, #c6c3c3);
      background-image: -ms-linear-gradient(top, #bdbdbd, #c6c3c3);
      background-image: -o-linear-gradient(top, #bdbdbd, #c6c3c3);
      background-image: linear-gradient(to bottom, #bdbdbd, #c6c3c3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#bdbdbd, endColorstr=#c6c3c3);
    }



 .hqheaderlinks10 {FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A:hover.hqheaderlinks10{FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}


 .hqblack10 {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.hqblack10 {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A:hover.hqblack10{FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}
 .hqblack11 {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.hqblack11 {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A:hover.hqblack11{FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}
 .hqblack12 {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.hqblack12 {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A:hover.hqblack12{FONT-SIZE: 11px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}
 
 .hqgreen8 {FONT-SIZE: 8px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
 .hqgreen10 {FONT-SIZE: 10px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.hqgreen10 {FONT-SIZE: 10px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A:hover.hqgreen10{FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}
A.hqgreen11 {FONT-SIZE: 11px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A:hover.hqgreen11{FONT-SIZE: 11px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}
 .hqgreen11 {FONT-SIZE: 11px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
 .hqgreen12 {FONT-SIZE: 12px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A:hover.hqgreen12{FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}
 .hqgreen13 {FONT-SIZE: 13px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.hqgreen13 {FONT-SIZE: 13px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A:hover.hqgreen13{FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}

 .hqgrey10 {FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.hqgrey11 {FONT-SIZE: 11px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
 .hqgrey11 {FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A:hover.hqgrey11 {FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}
 .hqgrey12 {FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.hqgrey12 {FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A:hover.hqgrey12 {FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}

 .hqlarge {FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.hqlarge {FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A:hover.hqlarge{FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}

 .hqwhite8 {FONT-SIZE: 8px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
 .hqwhite10 {FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
 .hqwhite11 {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
 .hqwhite12 {FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
A.hqwhite12 {FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}

 .hqyellow10 {FONT-SIZE: 10px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
a.hqyellow10 {FONT-SIZE: 10px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
 .hqyellow11 {FONT-SIZE: 11px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
a.hqyellow11 {FONT-SIZE: 11px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}
A:hover.hqyellow11 {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline}
 .hqyellow12 {FONT-SIZE: 12px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
a.hqyellow12 {FONT-SIZE: 12px; COLOR: #80ad1a; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none}
/** HQ Network Styles **/

#footer {
	CLEAR: both; ALIGN: right; BORDER-TOP: #555555 1px solid; BACKGROUND: url(/html/themes/FINAL/images/footer.gif) #000000 no-repeat -5px 0px; FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; WIDTH: 100%
}
#footer #navline1 {
	MARGIN-LEFT: 110px; COLOR: #555555; LINE-HEIGHT: 19px; POSITION: relative; HEIGHT: 19px
}
#footer #navline1 A {
	COLOR: #999999; TEXT-DECORATION: none
}
#footer #navline1 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#footer #navline2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 0px 120px; COLOR: #666666; LINE-HEIGHT: 19px; PADDING-TOP: 2px; HEIGHT: 19px
}
#footer #navline2 A {
	COLOR: #80ad1a; TEXT-DECORATION: none
}
#footer #navline2 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#footer #topgames {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BACKGROUND: #191919; PADDING-BOTTOM: 4px; COLOR: #888888; LINE-HEIGHT: 15px; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 15px
}
#footer #topgames A {
	COLOR: #b3b3b3; TEXT-DECORATION: none
}
#footer #topgames A:hover {
	TEXT-DECORATION: underline
}
#footer #topcheats {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9px; BACKGROUND: #131313; PADDING-BOTTOM: 5px; COLOR: #7f7f7f; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid
}
#footer #topcheats A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; COLOR: #9c9c9c; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#footer #topcheats A:hover {
	TEXT-DECORATION: underline
}
#footer #today_on_cnet {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9px; BACKGROUND: #111111; PADDING-BOTTOM: 5px; COLOR: #7f7f7f; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid
}
#footer #today_on_cnet A {
	FONT-WEIGHT: normal; COLOR: #9c9c9c; TEXT-DECORATION: none
}
#footer #today_on_cnet A:hover {
	TEXT-DECORATION: underline
}
#cnetfooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #999999; PADDING-TOP: 0px
}
#networkfooter {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: -1px 0px 0px; FONT: 9px Verdana, Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
#networklinks {
	PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; COLOR: #999999; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#networklinks A {
	FONT-WEIGHT: normal; COLOR: #999999; TEXT-DECORATION: none
}
#networklinks A:hover {
	TEXT-DECORATION: underline
}
#networklinks #cnetlinks {
	MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 3px
}
#networkfooter #copyright {
	COLOR: #999999; MARGIN-RIGHT: 4px; TEXT-ALIGN: left
}
#networkfooter #copyright A {
	FONT-WEIGHT: bold; COLOR: #999999
}
#legalfooter {
	CLEAR: both; FONT-SIZE: 10px; WIDTH: 762px; COLOR: #80ad1a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
#legalfooter A {
	COLOR: #999999; TEXT-DECORATION: none
}
#legalfooter A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.login {
	BORDER-RIGHT: red 0px dotted; BORDER-TOP: red 0px dotted; PADDING-RIGHT: 0px; FLOAT: right; MARGIN: 4px 2px 0px 0px; BORDER-LEFT: red 0px dotted; WIDTH: 236px; COLOR: #777777; BORDER-BOTTOM: red 0px dotted; HEIGHT: 50px; TEXT-ALIGN: right
}
.login .welcome {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.login A.gsclogin10 {
	COLOR: #444444
}
.login A.gsclogin10:visited {
	COLOR: #444444
}
.login#xboxhq {
	FONT-SIZE: 1px
}
.login#gsb {
	MARGIN-TOP: 6px; FONT-SIZE: 10px
}
.login#gsc {
	MARGIN-TOP: 6px; FONT-SIZE: 10px
}
.buttonlogin {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px 5px 0px 2px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#mainhead .login .account {
	MARGIN-TOP: 3px; FONT-SIZE: 19px; BACKGROUND: url(/html/themes/FINAL/images/account_off.jpg) no-repeat; WIDTH: 56px
}
#mainhead .login .games {
	MARGIN-TOP: 3px; FONT-SIZE: 19px; BACKGROUND: url(/html/themes/FINAL/images/games_off.jpg) no-repeat; WIDTH: 56px
}
#mainhead .login .cheats {
	MARGIN-TOP: 3px; FONT-SIZE: 19px; BACKGROUND: url(/html/themes/FINAL/images/cheats_off.jpg) no-repeat; WIDTH: 56px
}
#mainhead .login .forums {
	MARGIN-TOP: 3px; FONT-SIZE: 19px; BACKGROUND: url(/html/themes/FINAL/images/forums_off.jpg) no-repeat; WIDTH: 56px
}
#mainhead .login A.forums:hover {
	MARGIN-TOP: 3px; BACKGROUND: url(/html/themes/FINAL/images/forums_on.jpg) no-repeat; WIDTH: 56px
}